name = "NuclearCraft: Neoteric"
filename = "NuclearCraft-1.20.1-1.2.4-rc3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0b9d659ff8562b7b41828f3186608a506c6f48be"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6658565
project-id = 840010
